{% extends 'users/base.html' %}
{% load crispy_forms_tags %}
{% block title %}{% endblock %}
{% block body %}
{% block content %}
    <div class="row">
        <div class="col-4 offset-4">
            <form method="POST" enctype="multipart/form-data">
                {% csrf_token %}
                {% bootstrap_form form %}
                {% if is_update %}
                    {% trans "Update" as btn_content %}
                {% else %}
                    {% trans "Register" as btn_content %}
                {% endif %}
                {% bootstrap_button content=btn_content button_type="submit" button_class="btn-primary btn-block" %}
            </form>
        </div>
    </div>
{% endblock content %}
{% endblock body %}